# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  nazev: MyString
  zacatek: 2018-10-02 23:47:24
  konec: 2018-10-02 23:47:24

two:
  nazev: MyString
  zacatek: 2018-10-02 23:47:24
  konec: 2018-10-02 23:47:24
